summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAustin English <wizardedit@gentoo.org>2016-08-08 12:45:34 -0500
committerAustin English <wizardedit@gentoo.org>2016-08-08 12:45:34 -0500
commit851a3392bfa7c0d49dfab0263cbd38380de05f23 (patch)
tree97fa2bf283864c71917c26cdb822231807f60719 /games-mud
parentapp-text/pastebinit: stabilize 1.5 for amd64 (diff)
downloadgentoo-851a3392bfa7c0d49dfab0263cbd38380de05f23.tar.gz
gentoo-851a3392bfa7c0d49dfab0263cbd38380de05f23.tar.bz2
gentoo-851a3392bfa7c0d49dfab0263cbd38380de05f23.zip
games-mud/tf: fix installation path
An unremoved $GAMES_DATADIR entry caused some files to be installed to / by mistake Gentoo-Bug: https://bugs.gentoo.org/590662 Package-Manager: portage-2.3.0
Diffstat (limited to 'games-mud')
-rw-r--r--games-mud/tf/tf-50_beta8-r2.ebuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/games-mud/tf/tf-50_beta8-r2.ebuild b/games-mud/tf/tf-50_beta8-r2.ebuild
index 7b3d1c9ceee..3cc5dc998b7 100644
--- a/games-mud/tf/tf-50_beta8-r2.ebuild
+++ b/games-mud/tf/tf-50_beta8-r2.ebuild
@@ -48,16 +48,16 @@ src_install() {
newman src/tf.1.nroffman tf.1
dodoc CHANGES CREDITS README
- insinto "${GAMES_DATADIR}"/${PN}-lib
+ insinto /usr/share/${PN}-lib
# the application looks for this file here if /changes is called.
# see comments on bug #23274
doins CHANGES
insopts -m0755
doins tf-lib/*
if use doc ; then
- cd ../${MY_P}-help
+ cd ../${MY_P}-help || die
dodoc -r *.html commands topics
- cd ../${MY_P}
+ cd ../${MY_P} || die
fi
}